Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154351 - sysconfig.txt is out of touch with ifup-routes
Summary: sysconfig.txt is out of touch with ifup-routes
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: initscripts
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-10 20:22 UTC by Terje Bless
Modified: 2014-03-17 02:53 UTC (History)
1 user (show)

Fixed In Version: 8.08-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-11 20:31:28 UTC


Attachments (Terms of Use)
Document new ifup-routes syntax in sysconfig.txt. (deleted)
2005-04-10 20:22 UTC, Terje Bless
no flags Details | Diff

Description Terje Bless 2005-04-10 20:22:11 UTC
The description of "/etc/sysconfig/route-<interface-name>" in "sysconfig.txt"
is out of touch with what's actually implemented in
"/etc/sysconfig/network-scripts/ifup-routes".

sysconfig.txt describes the syntax ifup-routes calls "older" and makes no
mention of the "newer" syntax. It should probably document both, or at least
only the newer syntax.

A possible update to sysconfig.txt is attached.

Comment 1 Terje Bless 2005-04-10 20:22:11 UTC
Created attachment 112930 [details]
Document new ifup-routes syntax in sysconfig.txt.

Comment 2 Bill Nottingham 2005-04-11 20:31:28 UTC
Thanks! Added in CVS, will be in 8.08-1.


Note You need to log in before you can comment on or make changes to this bug.